Subject: RE: CCL:W:fluorescence spectra calculation

From: "Noel O'Boyle" <noel.oboyle2 _(a)_ mail.dcu.ie>
Date: Mon, 13 Jun 2005 09:23:17 +0100

The only papers that I have read dealing with emission, have calculated a
single value for the energy by calculating the difference between (a) the
energy of the lowest energy excited state and (b) the energy of the ground
state at the geometry of the excited state. As regards software, any general
purpose computational chemistry program such as GAMESS, PC-GAMESS, Gaussian,
ADF, Jaguar could be used.

Since the fluorescence spectra is usually a single peak (?), this seems to
be the simplest method. You could convolute the peak (on an energy scale)
using a Gaussian curve (for example, using Excel) and convert to wavelength.
This would then look like a fluorescence spectrum.

Regards,
Noel O'Boyle.

>-- Original Message --
>Date: Fri, 10 Jun 2005 10:16:08 -0400
>From: "JIM, , LI" <g_p_li _(a)_ yahoo.com>
>To: chemistry _(a)_ ccl.net
>Subject: CCL:W:fluorescence spectra calculation 
>Reply-To: chemistry _(a)_ ccl.net
>
>
>Dear Sirs:
>
>I am interested in calculating fluorescence spectra and looking for help.
>
>Please let me know which computer program(s) I can use to calculate fluorescence
>spectra. 
>
>Thanks.
>
>Jim
>
>
>
>-= This is automatically added to each message by the mailing script =-
>To send e-mail to subscribers of CCL put the string CCL: on your Subject:
>line
>and send your message to:  CHEMISTRY _(a)_ ccl.net
>
>Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST _(a)_ ccl.net
>
>HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs 
>
>If your is mail bouncing from ccl.net domain due to spam filters, please
>use the Web based form from CCL Home Page 
>-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
>
>
>
>
>